body {
	margin: 0;
	padding: 2em;
	font: normal normal normal 85%/125% "Lucida Grande", helvetica, arial, sans-serif;
	color: rgb(40,40,40);
	background: rgb(240,240,240);
}
div {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: verdana, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 175%;
}
h3 {
	font-size: 150%;
}
h4 {
	font-size: 125%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 90%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#header h1 {
	font-size: 200%;
}
#main-content {
	padding: 1em;
}
.warning {
	padding: 1em;
	padding-bottom: 0;
	border: thin rgb(250,0,0) solid;
}
.warning h2 {
	color: rgb(250,0,0);
	background-color: rgb(250,250,0);
	line-height: 1;
	margin: -0.5em;
	margin-bottom: 0;
	padding: 0.5em;
}
.warning p {
}
